Loading...
Searching...
No Matches
Opm::EclipseConfig Class Reference

## Public Member Functions

| EclipseConfig (const Deck &deck, const Phases &phases)
| EclipseConfig (const InitConfig &initConfig, const FIPConfig &fip_conf, const IOConfig &io_conf)
InitConfig & | init ()
IOConfig & | io ()
const IOConfig & | io () const
const InitConfig & | init () const
const FIPConfig & | fip () const
bool | operator== (const EclipseConfig &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static EclipseConfig | serializationTestObject ()
static bool | rst_cmp (const EclipseConfig &full_config, const EclipseConfig &rst_config)

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/EclipseConfig.hpp
- opm/input/eclipse/EclipseState/EclipseConfig.cpp